import java.io.PrintWriter;
import java.io.File;
import java.util.Scanner;
public class first {
public static void main(String [] args) throws Exception{
Scanner s = new Scanner(new File("sumall.in"));
long sum=0;
for(int i=1;i<=100000;i++)
{	
if (s.hasNext()) {long a=s.nextLong();
sum+=a;}
else break;
}
s.close();
PrintWriter p= new PrintWriter(new File("sumall.out"));
p.print(sum);
p.close();
}
}
